/*

	CSS Rules
		selector{
			property:  value;
		}
*/

/*Universal Selector*/
* {
	font-family:  monospace, "Courier new", sans-serif, fantasy;
	font-size: 20px;
}

/*
Type Selector
*tag-name*
*/
h1 {
	color: pink im !important;
	/*font-size: 20px;*/
}

/*ID Selector*/
/* #id_selector */
#zuitt-motto {
	letter-spacing: 1px;
	color: turquoise;
}

/*Class Selector*/
/* .class_name */
.offering-item{
	text-transform: uppercase;
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required]{
	border-width: 2.5px;
	border-style: solid;
	border-color: turquoise;
}

/*Adjacent Sibling Selector*/
/* selector + selector */

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*Descendant Selector*/
/* parent_selector[space]target_selector */
#bootcamp-learning-list li {
	color: green;
}

/*General Sibling Selector*/
/* parent_selector[~]target_selector */
h2 ~ a {
	text-decoration: none;
}

/*Child Selector*/
/* selector [>] target_selector */
body > section > form > label {
	color: rgb(128,0,128);
}

/*Multiple selector*/

h2, h3 {
	color: brown;
}

ol {
	list-style-type: none;
}

p {
	color: turquoise;
	/*font-size: 30px;*/
}